<?xml version="1.0" encoding="UTF-8"?>
<missionVehicles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/missionVehicles.xsd">
    <mission type="baleMission">
        <group size="small" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/deutzFahr/series6C/series6C.xml"/>
            <vehicle filename="vehicles/goeweil/g1F125/g1F125.xml"/>
        </group>
        <group size="small" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/same/virtus135RVShift/virtus135RVShift.xml"/>
            <vehicle filename="vehicles/newHolland/proBelt165/proBelt165.xml"/>
        </group>
        <group size="small" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/caseIH/puma/puma.xml"/>
            <vehicle filename="vehicles/caseIH/rb456/rb456.xml"/>
        </group>
        <group size="small" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/zetor/forterraHSX140/forterraHSX140.xml"/>
            <vehicle filename="vehicles/kuhn/vb3190/vb3190.xml"/>
        </group>
        <group size="small" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/fendt/vario500/vario500.xml"/>
            <vehicle filename="vehicles/krone/varipackV190XC/varipackV190XC.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/deutzFahr/series6C/series6C.xml"/>
            <vehicle filename="vehicles/goeweil/g1F125/g1F125.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/same/virtus135RVShift/virtus135RVShift.xml"/>
            <vehicle filename="vehicles/newHolland/proBelt165/proBelt165.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/caseIH/puma/puma.xml"/>
            <vehicle filename="vehicles/caseIH/rb456/rb456.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/zetor/forterraHSX140/forterraHSX140.xml"/>
            <vehicle filename="vehicles/kuhn/vb3190/vb3190.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/fendt/vario500/vario500.xml"/>
            <vehicle filename="vehicles/krone/varipackV190XC/varipackV190XC.xml"/>
        </group>
        <group size="medium" variant="ROUNDBALER">
            <vehicle filename="vehicles/vermeer/zr5/zr5.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/deutzFahr/series6C/series6C.xml"/>
            <vehicle filename="vehicles/goeweil/g1F125/g1F125.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/same/virtus135RVShift/virtus135RVShift.xml"/>
            <vehicle filename="vehicles/newHolland/proBelt165/proBelt165.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/caseIH/puma/puma.xml"/>
            <vehicle filename="vehicles/caseIH/rb456/rb456.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/zetor/forterraHSX140/forterraHSX140.xml"/>
            <vehicle filename="vehicles/kuhn/vb3190/vb3190.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="$data/vehicles/fendt/vario500/vario500.xml"/>
            <vehicle filename="vehicles/krone/varipackV190XC/varipackV190XC.xml"/>
        </group>
        <group size="large" variant="ROUNDBALER">
            <vehicle filename="vehicles/vermeer/zr5/zr5.xml"/>
        </group>
    </mission>
</missionVehicles>